$(function () {
    $(".show-wx-box").click(function () {
        $(".wx-box").slideDown("fast");
        interval = setInterval(close_wx_box, "5000");
    }
    )


    function close_wx_box() {
        $(".wx-box").css({ display: "none" });
        clearTimeout(interval);
    }


    var wscreen = $(window).width();
    if (wscreen <= 1000) {
        wscreen = 1000;
    }
    $(".scroll_box").css({ width: wscreen + "px", "margin-left": -(wscreen) / 2 + "px" });
    $(".scroll_box_solu").css({ width: wscreen + "px", "margin-left": -(wscreen) / 2 + "px" });

    $(".show-mobile-box").hover(function () {
        $(this).addClass(" active");
        if ($(".mobile-box").is(":hidden")) {
            $(".mobile-box").slideDown();
        }
    }, function () {

        $(".mobile-box").slideUp("fast", function () { $(".show-mobile-box").removeClass(" active"); });

    })

    $(".navul >li").hover(function () {
        if ($(this).find(".scroll_box").is(":hidden")) {
            $(this).addClass("on");
            $(this).find(".scroll_box").slideDown("fast");
        }
        else if ($(this).find(".scroll_box_solu").is(":hidden")) {
            $(this).addClass("on");
            $(this).find(".scroll_box_solu").slideDown("fast");
        }

    }, function () {

        $(this).find(".scroll_box").slideUp(function () {
            $(".navul >li").removeClass("on");
        });
        $(this).find(".scroll_box_solu").slideUp(function () {
            $(".navul >li").removeClass("on");
        });

    })
})